PROBALIGN Version 1.4 (Nov 2010)
Written by Satish Chikkagoudar and Usman Roshan using PROBCONS 1.1
code (written by Chuong Do) and based upon probA (written by Ulrike
Muckstein).

-----------------------------------------------------------------

PROBALIGN has been made freely available as PUBLIC DOMAIN
software and hence is not subject to copyright in the  United
States.  This system and/or any portion of  the  source  code
may be used, modified, or redistributed without restrictions.  
PROBALIGN is distributed WITHOUT WARRANTY, express or implied.
The authors accept NO LEGAL LIABILITY OR  RESPONSIBILITY  for
loss due to reliance on the program.
   
-----------------------------------------------------------------

PROBALIGN aligns inputted sequences and displays the output to the 
screen.

USAGE:
------

./probalign     [file containing sequences in MFA format] 
                [-T temperature]
                [-v|--verbose] 
                [-a|--alignment-order] 
                [-clustalw]
                [-prot|-nuc]
                [-go|--gap-open gap_open]
                [-ge|--gap-extension gap_ext]
                [-score_matrix scoring_matrix]
                      

OPTION DETAILS:
---------------

-T     
        This option is used to specify the thermodynamic temperature. 
        ( Default: 5  
          when -prot option is used: 5
          when -nuc option is used : 1 ).

-score_matrix 
         This option can be used to specify the scoring matrix.
	 The values that can be entered under this option are:
		 gonnet_160 = Gonnet 160 [DEFAULT]
		 nuc_simple = Identity nucleotide scoring matrix [DEFAULT for RNA/DNA]
       
-clustalw
       use CLUSTALW output format instead of MFA

-v, --verbose
       report progress while aligning (default: off)

-a, --alignment-order
       print sequences in alignment order rather than input order (default: off)

-go, --gap-open
       This option can be used to specify the gap open parameter. Default for 
       Gonnet 160 (protein) is 22 and nucleotide (simple matrix) is 4. 

-ge, --gap-extension    
       This option can be used to specify the gap extend parameter. Default for 
       Gonnet 160 (protein) is 1 and nucleotide (simple matrix) is 0.25. 

-nuc  
       Specify this option to indicate that inputted sequences are nucleotide sequences.

-prot 
       Specify this option to indicate that inputted sequences are protein sequences 
       [DEFAULT MODE]

 -showPP 
       Outputs the posterior probabilities of alignment columns as a new sequence named 
       Posterior Probabilities (The probability values are scaled to be between integers 
       between 0 and 9).


